pipeline {
    agent any
    stages {
        stage('Run Tools Deployment Job') {
            steps {
                build(
                    job: '../tools-deployment',
                    parameters: [
                        string(name: 'TOOLS_BRANCH', value: "${GIT_BRANCH}")
                    ]
                )
            }
        }
    }
}

